<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
    <meta name="description" content="<?php echo esc_attr(get_bloginfo('description')); ?>" />
    <title><?php wp_title('&laquo;', true, 'right'); ?></title>
    <!--[if IE 9]>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <style>
		@media(min-width:1199px){
			.logo img{
				margin-top: <?php  echo of_get_option( 'logo_margin', of_get_default('logo_margin')); ?>px !important;
				}
			}
    </style>
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
